Loading...
Searching...
No Matches
tfsm: triangular-matrix solve, RFP format
LAPACK » BLAS-like » Level 3 BLAS-like matrix-matrix ops
Collaboration diagram for tfsm: triangular-matrix solve, RFP format:

## Functions

subroutine | ctfsm (transr, side, uplo, trans, diag, m, n, alpha, a, b, ldb)
| CTFSM solves a matrix equation (one operand is a triangular matrix in RFP format).
subroutine | dtfsm (transr, side, uplo, trans, diag, m, n, alpha, a, b, ldb)
| DTFSM solves a matrix equation (one operand is a triangular matrix in RFP format).
subroutine | stfsm (transr, side, uplo, trans, diag, m, n, alpha, a, b, ldb)
| STFSM solves a matrix equation (one operand is a triangular matrix in RFP format).
subroutine | ztfsm (transr, side, uplo, trans, diag, m, n, alpha, a, b, ldb)
| ZTFSM solves a matrix equation (one operand is a triangular matrix in RFP format).

## Detailed Description